# bootmenu

# global settings

default 0
timeout 10

color yellow/red bright-white/red

# list of systems

title "SIF Beta"
mapram "sif3"
bank 0 "sif0"
bank 2 "sif2"
page 2

title "TBIOS V14"
mapram "TBIOSV14"

title "+DivIDE"
mapram "sys"

title "GASWARE"
mapram "gasware"

# example of system with 16k banking
title "BS-DOS"
bank 0 "bsrom0"
bank 1 "bsrom1"
bank 2 "bsdos0"
bank 3 "bsdos1"
mode 16

title "ZX81 emulator for 128K"
bank 3 "zx81_128_3"
bank 0 "zx81_128_0"

title "SIF patched ZX ROM"
bank 0 "sifrom0"
bank 1 "sifrom1"
mode 16

title "SIF patched ZX ROM (mapram mode)"
bank 0 "sifrom1"
bank 1 "sifrom1"
bank 2 "sifrom1"
bank 3 "sifrom0"

title "Coloristic by mborik  2020"
mapram "coloristi0"
bank 0 "coloristi1"

title "AzoraDOS"
mapram "azorados"

# load second menu
title "back to main menu"
chain "bootmenu"

# end of list
